Description

HI There

| was just enquiring whether there was any questions on the Commonwealth Games 2002, or around any other major sporting events
in the BHPS. | am aware of the questions asked in Understanding society and Taking Part on the Olympics but am more interested
in commonwealth Game questions. Are you aware of any other surveys which may have asked questions around the
commonwealth games 2002? Any help or advice would be greatly appreciated.

Thanks take care

Clare

History

#1 - 09/12/2013 05:13 PM - Redmine Admin
- % Done changed from 0 to 50

Unfortunately not

BHPS documentation https://www.iser.essex.ac.uk/bhps/documentation

Jakob

#2 - 09/16/2013 09:19 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:18 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to BHPS
